<?xml version="1.0"?>
<gconf>
<entry name="score" mtime="1081486123" schema="/schemas/apps/glines/saved/score"/>
<entry name="field" mtime="1081486123" schema="/schemas/apps/glines/saved/field"/>
<entry name="preview" mtime="1081486123" schema="/schemas/apps/glines/saved/preview"/>
</gconf>
